/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* 3k Larger Devices, Wider Screens */
@media only screen and (min-width: 3840px) {}

/* 2k Larger Devices, Wider Screens */
@media only screen and (min-width: 2560px) {}

/* 1k Larger Devices, Wider Screens */
@media only screen and (min-width: 1920px) {}

/* x-large devices, large desktops */
@media only screen and (min-width : 1400px) {}

@media only screen and (max-width : 1399.98px) {}

@media only screen and (max-width : 1366.98px) {

    /*HERO*/
    .hero-intro-box {
        height: auto;
    }

    .hero-intro {
        height: auto;
        min-height: 640px;
    }

    .hero-bg-box img {
        height: 100%;
    }

    .hero-intro-box .hero-caption-box {
        min-height: 600px;
    }

    .hero-intro-box .hero-caption {
        max-width: 800px;
    }

    .hero-intro-box .hero-caption h4,
    .hero-intro-box .hero-caption h5,
    .hero-intro-box .hero-caption h6 {
        font-size: 18px;
    }

    .hero-intro-box .hero-caption h1,
    .hero-intro-box .hero-caption h2,
    .hero-intro-box .hero-caption h3 {
        font-size: 40px;
    }

    .hero-intro-box .hero-caption p {
        font-size: 16px;
    }

    .hero-intro-box .hero-caption-box {
        padding: 40px 40px 160px 70px;
    }
}

/* large devices, desktops */
@media only screen and (min-width : 1200px) {}

@media only screen and (max-width : 1199.98px) {

    /* HERO */

    /* card HEADING */
    .card-heading-box .card-title h3,
    .card-heading-box .card-title h2 {
        font-size: 35px;
    }

    .card-heading-box .card-caption-desc p {
        font-size: 14px;
    }

    .card-heading-box.variant-2 .card-heading {
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
    }

    .card-heading-box.variant-2 .card-title {
        width: 100%;
    }

    /* card FEATURE */
    .card-feature .card-package-title h3,
    .card-feature.variant-2 .card-package-title h3 {
        font-size: 26px;
    }

    .card-feature .card-package-caption p,
    .card-feature.variant-2 .card-package-title p {
        font-size: 14px;
    }

    .card-feature.variant-2 .card-package-item {
        padding: 20px 15px;
    }

    .card-feature.variant-2 .card-package-media img {
        width: 60px;
        padding-bottom: 30px;
    }

    .card-feature.variant-3 .card-package-media img {
        width: 40px;
        height: 40px;
    }

    .card-feature.variant-3 .card-package-title h3 {
        font-size: 20px;
    }

    /* card NEWS */
    .card-meta-time p {
        font-size: 12px;
    }

    .card-news .card-package-title h3 {
        font-size: 16px;
    }

    .card-news .card-package-caption p {
        font-size: 14px;
    }

    /* CTA */
    .banner-cta .banner-caption h1,
    .banner-cta .banner-caption h2,
    .banner-cta .banner-caption h3 {
        font-size: 35px;
    }

    .banner-cta .banner-caption p {
        font-size: 14px;
    }

    /*article*/
    .article-title h1,
    .article-title h2,
    .article-title h3,
    .article-title h4,
    .article-title h5 {
        font-size: 35px;
    }

    .article-meta ul li {
        font-size: 14px;
    }

    .article-post h1,
    .article-post h2,
    .article-post h3,
    .article-post h4 {
        font-size: 20px;
    }
}

@media only screen and (min-width : 1024px) {}

@media only screen and (max-width : 1024px) {

    /*HERO*/
    .hero-intro {
        min-height: 540px;
    }

    .hero-intro-box .hero-caption-box {
        padding: 40px 40px 160px 40px;
    }

    .hero-intro-box .hero-caption {
        max-width: 750px;
    }

    .hero-intro-box .hero-caption h1,
    .hero-intro-box .hero-caption h2,
    .hero-intro-box .hero-caption h3 {
        font-size: 35px;
    }
}

/* medium devices, tablets */
@media only screen and (min-width : 992px) {}

@media only screen and (max-width : 991.98px) {

    /*HERO*/
    .hero-intro {
        height: auto;
        min-height: 750px;
    }

    .hero-intro-box .hero-caption {
        max-width: unset;
    }

    .hero-intro-box .hero-caption-box {
        padding: 100px 40px 160px 40px;
        justify-content: flex-start;
        align-items: center;
    }

    .hero-intro-box .hero-caption {
        text-align: center;
    }

    .hero-intro-box .hero-caption p {
        text-align: center;
    }

    .hero-bg-box img {
        object-position: bottom;
    }

    .hero-intro-box .hero-caption h4,
    .hero-intro-box .hero-caption h5,
    .hero-intro-box .hero-caption h6 {
        font-size: 16px;
    }

    .hero-intro-box .hero-caption h1,
    .hero-intro-box .hero-caption h2,
    .hero-intro-box .hero-caption h3 {
        font-size: 30px;
    }

    .hero-intro-box .hero-caption p {
        font-size: 14px;
    }

    /*condition banner content for desktop*/
    .banner-img-desktop {
        display: none !important;
    }

    /*condition banner content for mobile*/
    .banner-img-mobile {
        display: block !important;
    }


    .section-top-bg {
        padding-top: 80px;
    }

    /* career */
    .card-career-title h4 {
        font-size: 20px;
    }

    .card-career-info h5 {
        font-size: 18px;
    }

    .outlet-map-list {
        flex-direction: column;
        align-items: flex-start;
    }

    /* footer */
    .foo-logo-highlight {
        justify-content: center;
        align-items: center;
    }

    .foo-social-network {
        text-align: center;
    }

    .foo-social-network ul {
        justify-content: center;
    }

    .footer-middle .list-mjk-icon-item {
        justify-content: center;
        align-items: center;
    }

    .footer-middle .foo-tel-list {
        justify-content: center;
    }

    .footer-middle .foo-logo-list {
        justify-content: center;
    }

    .footer-middle .list-mjk-icon-item .list-mjk-icon-item-desc {
        text-align: center;
    }

}

@media only screen and (max-width : 812px) {
    .hero-intro {
        height: auto;
    }
}

/* small devices, landscape phone */
@media only screen and (min-width : 768px) {}

@media only screen and (max-width : 767.98px) {

    /* card HEADING */
    .card-heading-box .card-title h3,
    .card-heading-box .card-title h2 {
        font-size: 30px;
    }

    /*article*/
    .article-title h1,
    .article-title h2,
    .article-title h3,
    .article-title h4,
    .article-title h5 {
        font-size: 26px;
    }

    .article-post h1,
    .article-post h2,
    .article-post h3,
    .article-post h4 {
        font-size: 18px;
        padding: 0;
    }

    .article-post p {
        padding: 0;
    }

    /* card */
    .card-package-media figure {
        background-color: transparent;
        border-radius: 16px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
    }

    /* card FEATURE */
    .card-feature .card-package-title h3,
    .card-feature.variant-2 .card-package-title h3 {
        font-size: 20px;
    }

    .card-feature.variant-2 .card-package-media img {
        width: 50px;
        padding-bottom: 10px;
    }

    /* banner */
    .banner-cta .banner-caption h1,
    .banner-cta .banner-caption h2,
    .banner-cta .banner-caption h3 {
        font-size: 30px;
    }

    .banner-cta-bg .banner-caption h1, .banner-cta-bg .banner-caption h2, .banner-cta-bg .banner-caption h3 {
        font-size: 30px;
    }

    /* contact */
    .contact-box-info-heading h2 {
        font-size: 24px;
    }

    /* career */
    .form-career-box {
        padding: 15px;
    }

    .card-heading-box.variant-small .card-title h2 {
        font-size: 24px;
    }

    .form-career-box .card-caption p {
        font-size: 14px;
    }

    .map-outlet-box iframe {
        height: 400px;
    }
}

@media only screen and (max-width : 640px) {}

/* x-small Devices, portrait phones */
@media only screen and (min-width : 576px) {}

@media only screen and (max-width : 575.98px) {}

@media only screen and (max-width : 480px) {

    /* hero */
    .hero-intro {
        min-height: 550px;
    }

    .hero-intro-box .hero-caption-box {
        padding: 90px 10px 100px 10px;
        min-height: unset;
    }

    .hero-intro-box .hero-caption h4,
    .hero-intro-box .hero-caption h5,
    .hero-intro-box .hero-caption h6 {
        font-size: 14px;
    }

    .hero-intro-box .hero-caption h1,
    .hero-intro-box .hero-caption h2,
    .hero-intro-box .hero-caption h3 {
        font-size: 24px;
    }

    .hero-intro-box .hero-caption p {
        font-size: 13px;
    }

    .hero-action .btn-mjk {
        font-size: 12px;
        padding: 6px 15px;
    }

    /* faq */
    .article-faq-box .collapse-mjk-body p {
        font-size: 14px;
    }

    .article-faq-box .collapse-mjk-link h4 {
        font-size: 18px;
    }

    .map-outlet-box iframe,
    .map-outlet-box-main iframe {
        height: 400px;
    }

    .outlet-map-info-item {
        padding-right: 5px;
    }
}

@media only screen and (max-width : 375px) {}

@media only screen and (max-width : 360px) {}

@media only screen and (max-width : 320px) {}